[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ScaleFontToScreen

Scales a size value from the PPI setting for the Font to the PPI setting for the Screen.

## Declaration

Source position: controls.pp line 1635

`public function TControl.ScaleFontToScreen(`
`const ASize: Integer`
`):Integer;`

## Arguments

`ASize` |  | Size value scaled in the method.

## Function result

Scaled size value.